@charset "utf-8"
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300);
@font-face {font-family: 'Conv_american_typewriter_medium_bt';
	src: url('../fonts/american_typewriter_medium_bt.eot');
	src: url('../fonts/american_typewriter_medium_bt.woff') format('woff'), url('../fonts/american_typewriter_medium_bt.ttf') format('truetype'), url('../fonts/american_typewriter_medium_bt.svg') format('svg');
	font-weight: normal;
	font-style: normal;}
body{
/*	font-family:"Conv_american_typewriter_medium_bt", "Myriad Pro", Arial, sans-serif;*/
	font-size:15px;
	background:#fff;
	color:#333;
	text-shadow:1px 1px 0 #FFFFFF;
	overflow-x:hidden;
	-webkit-text-stroke: 0.1px;
}
html{-webkit-font-smoothing: antialiased;}
/*ul, ol, dl {padding: 0;	margin: 0;} */
h1, h2, h3, h4, h5, h6, p {	margin-top: 0;}
a img {	border: none;}
a:link {color: #42413C;	text-decoration: none;}
a:visited {	color: #6E6C64;	text-decoration: underline;}
a:hover, a:active, a:focus {text-decoration: underline;}
/*****/
.container {max-width: 1100px;margin: 0 auto; width:100%;}
header { background:url(../images/top_bg.jpg) repeat-x;min-height: 153px; border-top:5px solid #000;}
.top_shadow_head{ background:url(../images/top_shadow_head.png) no-repeat; width:100%;min-height: 28px;}
.shedule_wrap{margin: 0px 0 9px;float: right;clear: both;}
.shedule{ background:#FFCE07; min-width:200px;padding: 4px 14px; position:relative;}
.shedule a{ }
.shedule:before{ position:absolute; content:""; display:block; background:url(../images/shedule_before.png); width:24px; height:26px;left: -24px;top: 0px;}
.sidebar1 {	float: left;width: 180px;background-color: #EADCAE;padding-bottom: 10px;}
aside {	float: left;width: 180px;background-color: #EADCAE;	padding: 10px 0;}
ul.nav {list-style: none;	border-top: 1px solid #666; margin-bottom: 15px;}
ul.nav li {	border-bottom: 1px solid #666; }
ul.nav a, ul.nav a:visited {padding: 5px 5px 5px 15px;display: block; width: 160px; text-decoration: none;background-color: #C6D580;}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { background-color: #ADB96E;color: #FFF;}
.free_consultation a{ background:url(../images/free_consultation.png) no-repeat; position:fixed; width:98px; height:308px; left: -30px; top:30%; z-index:9999;transition: all 300ms ease-in-out;-webkit-transition: all 300ms ease-in-out;}
.free_consultation a:hover{ left: -25px;}
/* ~~ The footer ~~ */
footer {padding:2px 0 0% 0;position: relative;	clear: both; }
.rgt_align {  float: right;	margin-left: 8px;}
.lft_align {float: left;margin-right: 8px;}
.clearfloat { 	clear:both;	height:0;font-size: 1px;line-height: 0px;}
header, section, footer, aside, article, figure {display: block;}
.block{ display:block;}
/****************/
.logo a{width: 60.345%; max-width:814px; height: 120px; float:left; background:url(../images/logo_aus-01.png) no-repeat; text-indent:-99999px; margin:20px 0 0;position: absolute; background-size: 100%;}
.rgt_top_wrap{width: 24.91%; max-width: 274px; width:auto; float:right;}
.rgt_top_wrap .block{ text-align:right;margin: 14px 0 20px;}
.social,.search_wrap i a { width:50px; height:50px; float:left;transition:0.3s ;-webkit-transition:0.3s; opacity:1/* Safari */}
.social:hover{opacity:.4; margin-top:-5px}
.search_wrap i a:hover{opacity:.4; margin-top:-2px}
.search_wrap{ width:98.52%; height:42px; float:right; background:#f7f7f7;border: 1px solid #b3b3b1;border-radius: 5px;overflow: hidden;}
.search_wrap input{padding: 11px;width: 250px;margin: 0;border: none;height: 20px;width: 205px; float:left;font-size: 100%;}
.search_wrap i a{ background:url(../images/search.png) center no-repeat; width:45px; height:42px;float: right;background-size: 55%;}
nav{ background:#fff url(../images/nav_bg.jpg) repeat-x; min-height:80px;}
.second_menu ul li{ float:left; margin-right:5px}
.second_menu ul li a{ padding:5px; font-size:14px; font-weight:400;margin-left: 4px; color:#000;}
.pxs_thumbnails{ display:none;}
.counter_bg{ background:#dfdfdf url(../images/counter_bg.jpg) no-repeat center; position:inherit; /*position:fixed;*/ bottom:0; width:100%; z-index:9999; display:block;}
.count_lft{ font-size:40px; text-align:center; vertical-align:middle; background:url(../images/count_lft.png) no-repeat; width:358px; height:105px; float:left; margin-top:11px; padding-top:3%;}

.count_number{ font-size:17px;width: 16.455%; text-align:center; line-height:20px; float:left; background:url(../images/shadow_counter.png) no-repeat center right;min-height: 143px;padding: 0 0px;}
.count_number h3{ display:block; padding-right:10px; font-size:40px; color:#018445; margin: 17px 0 0;}
.college_box_slider{background:#fff\9; width:252px; min-height:300px; position:absolute; z-index:5;background-color: rgba(255,255,255,.8);border: 1px solid #fff; border-radius:8px;right: 19%;top: 14%; padding:0 23px; color:#000;}
.college_box_slider h3{ padding: 0;font-size: 26px;text-align: center;font-weight: normal; color:#000;margin-bottom: 10px;margin-top: 20px;}
.college_box_slider p{ border-bottom:1px dashed #000;padding-bottom: 13px;margin-top: 0;margin-bottom: 12px;}
.college_button.red a{   color: #3B8246;
  padding: 13px;
  display: block;
  text-shadow: 1px 1px 0px #fff;}
.college_button.red a:hover,.college_button.black a:hover{ color:#222;}
.college_button.red{ background: #FFCE07;border: none;min-width: 100%;color: #fff;border-radius: 5px;}
.college_button{position: relative; margin-bottom:3px;text-shadow: none;}
.college_box_slider a:hover, .college_box_slider a:active, .college_box_slider a:focus { text-decoration:none;}
.college_button:hover{opacity:.8;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80); -moz-opacity: 0.8;-khtml-opacity: 0.8;}
.college_button.red:after{ content:""; display:block; position:absolute; background:url(../images/arrow_athlet.png);right:0; width:17px;height:27px;right: 18px;
top: 9px;}
.college_button.black{ background: #3b8246;border: none;min-width: 100%;color: #fff;border-radius: 5px;}
.college_button.black a{padding: 13px; display:block;color:#fff}
.college_button.black:after{ content:""; display:block; position:absolute; background:url(../images/arrow_athlet.png);right:0; width:17px;height:27px;right: 18px;
top: 9px;}
ul.recruited li{ width:86px; float:left; list-style:none; font-size:13px; text-align:center;margin: 0 6px 0 0;margin: 0 5px 0 0\9;}
ul.recruited li:last-child{ margin:0}
ul.recruited li:hover{-ms-transform: scale(1.5); /* IE 9 */ -ms-transform-origin: 0 0; -moz-transform: scale(1.5); /* Firefox */  -moz-transform-origin: 0 0;
 -o-transform: scale(1.5); /* Opera */   -o-transform-origin: 0 0; -webkit-transform: scale(1.5); /* Safari And Chrome */ -webkit-transform-origin: 0 0;
transform: scale(1.5); /* Standard Property */  transform-origin: 0 0;  /* Standard Property */transition: all 200ms ease-in-out;-webkit-transition: all 200ms ease-in-out;}
.ie8 ul.recruited li:hover{
        zoom:1.5;
}
ul.recruited li strong{ background:#dfdfdf; font-size:32px;display: block;padding:5px 10px;text-align: center;border-radius: 100%;min-height: 44px;vertical-align: middle; border:15px solid #f1f1f1;box-shadow: 0 2px 4px #777 inset;   color: #000;}
ul.recruited li span{ padding:5px 0; display:block;}
#recrutied{ background:#dfdfdf;padding: 22px 0; min-height:120px;}
ul.recruited.black li strong{background: #000;color: #fff; text-shadow:none;}
#tab_bg{ background:#fff url(../images/tab_bg.jpg) no-repeat center top;padding: 22px 0; min-height:465px;margin-bottom: 40px;}
#inner_wrap{ padding:0px 0;}
.col1_5{width: 22.273%; float: left; margin-right: 3.63%;  padding-bottom: 20px;  margin-bottom: 30px;  border-bottom: 2px solid rgb(59, 130, 70);}
.col1_5:last-child{ margin-right:0;}
.col1_5.last{margin-right:0\9;}
.col1_5 h4{ font-size:32px; margin:5px; text-align:center;  color: rgb(1, 132, 69);}
.col1_5 p{margin: .3em 0;}
.col1_5 img{ border:3px solid;}
.like{ display:block; clear:both; text-align:center;} 
.like-soc { width: 50px;display: inline-block;}
.like h1{ font-size:50px; text-align:center;  color: rgb(1, 132, 69);}
#corousel_shadow{ background:url(../images/corousel_shadow.png) no-repeat center top; border-bottom: 1px solid;min-height: 120px;padding-top: 33px;}
#corousel_shadow h4{ color: #018445;font-size: 32px;width: 27.274%; float:left;margin: 6px 0;}
.copy_rgt{text-align:center; padding:2em 0}
/**inner page**/
#inner_bg{ background:url(../images/inner_bg.gif) repeat-x;}
.inner_slider_wrap{ width: 100%;float: left;margin: 12px 0;}
.inner_slider{   max-width: 787px;  width: 71.546%;}
.inner_slider img{ border:3px solid #000;}
.inner_only{ position:static;   width: 83.787%;    margin: 0 auto;} 
ul.about_list dd{width: 30.183%;height: auto; float:left; border-radius:10px;overflow: hidden;}
ul.about_list span img{ width:100%;}
ul.about_list li{ clear: both;margin:20px 0;float: left;width: 100%; list-style:none;}
ul.about_list dl { padding-left: 30.9%;}
ul.about_list h4{ clear:none; margin-top:0;}
.learnmore{ color:#b45e12; clear:right;}

.inner_slider_wrap .rgt_align {
    margin-left: 0.8%;
    width: 26.91%;
}

.inner_slider_wrap .lft_align {
    margin-right: 0.7%;
}

.tabs2 li.active a {
    background-color: #2e6337 !important;
}
.tabs2 li a {
    background-color: #eabc00 !important;
}
h2 {
    font-size: 30px;
    margin: 10px 0 !important;
}
/*line break issue*/
hr {
    display: block !important;
    height: 1px !important;
    border: 0 !important;
    border-top: 1px solid #ccc !important;
    margin: 1em 0 !important;
    padding: 0 !important;
    background: none !important;
}

/*border right menu*/
.region-navigation ul#om-menu-ncsa-main-menu li.om-leaf .om-link {
    border-right: none !important;
    padding-top: 9px !important;
}

.om-menu a:hover {
    text-decoration: none;
}
ul#menu-recruit-sub {
    cursor: pointer;
}

ul#om-menu-second-main-menu ul, ol, dl {
    padding: 0;
    margin: 0;
}
.region-navigation ul#om-menu-ncsa-main-menu ul, ol, dl {
    padding: 0;
    margin: 0;
}
.snowball.type-snowball .entry-header {
  
  
}

.snowball.type-snowball h1.entry-title {
    font-size: 21px;
    /* margin: 33px 0; */
    padding: 25px 12px;
    /* width: 70%; */
    display: table-cell;
}
.snowball.type-snowball .entry-header{ margin-bottom: 0 !important}

.snowball.type-snowball.status-publish.hentry.category-news {
    padding: 0;
    padding-top: 22px;
    margin-bottom: -10px;
}
.snowball.type-snowball header {
    background: #eaeaea;
    border-top: 0;
}
.snowball.type-snowball h1.entry-title a:hover {
    color: #6f6a6a !important;
    text-decoration: none;
}
.archive-header {
    background-color: #e8e5ce;
    min-height: 20px;
}
.region-navigation ul#om-menu-ncsa-main-menu li.om-leaf.leaf-recruiting-101, .region-navigation ul#om-menu-ncsa-main-menu li.om-leaf.leaf-about-ncsa, .region-navigation ul#om-menu-ncsa-main-menu li.om-leaf.leaf-our-results {
    background: url(../images/bkg-nav-icons.png) 48% -48px no-repeat !important;
}
.comment-respond {
    background-color: transparent !important;
    padding: 0 !important;
}

.snowball .entry-thumbnail {
    width: 23%;
    padding-left: 17px;
    float: left;    margin-top: 4px;
}
.snowball span.categories-links {
    padding-left: 16px;
}
h1#page-title {
    background-color: white;
    text-align: center !important;
    padding: 13px;
    margin-top: 11px !important;
    text-transform: uppercase !important;
    font-size: 30px !important;
}
p#nsu-checkbox {
    display: none;
}